@charset "utf-8";
.norepeat {
	background-image: url(../imagens/assets/bg-bloco.gif);
	background-repeat: repeat-y;
	background-position: right top;
	margin-top: 5px;
}
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
	margin-top: 5px;
}
.textoum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	margin-top: 5px;
}
.textodois {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 5px;
}
.aspas {
	background-image: url(../imagens/assets/aspas.gif);
	background-repeat: no-repeat;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3333FF;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FF9900;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF9900;
	text-decoration: underline;
}
select, textarea, input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF3300;
	border: 1px solid #9F6000;
}
